| Kea 3.0.2-git

io_utils.h File Reference
`#include <string>`
`#include <sys/stat.h>`
Include dependency graph for io_utils.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::test

## Functions
std::string | isc::test::decommentJSONfile (const std::string &input_file)
| Removes comments from a JSON file.
bool | isc::test::fileExists (const std::string &file_path)
| Checks if specified file exists.
std::string | isc::test::readFile (const std::string &file_path)
| Reads contents of the specified file.